@media screen and (max-width:1680px) {
  .wrapper-1650{max-width: 1600px}
  .np-datesSec__TsecM h3{font-size: 80px;line-height: 80px;}
  .np-datesSec__TsecT h3{font-size: 40px;}
  .np-datesSec__TsecB p{font-size: 30px;}
  .np-journey h3{font-size: 40px;}
  .np-history__inner{gap: 50px;}


}
@media screen and (max-width:1620px){
  .wrapper-1650{max-width: 1520px}
  .np-slider-fr__cards{gap: 50px;}
}
@media screen and (max-width:1600px) {
  .np-frDetailSec__artical {flex: 0 0 960px;max-width: 960px;}
  .np-fr__sidebar-btn a {font-size: 20px;}
  .np-fr__sidebar-rs span {font-size: 28px;}
.np-fr__sidebar-rs p {font-size: 28px;}
article.fr-artical {margin-bottom: 60px;}
.fr-artical-title a h3 {font-size: 30px;}
.np-fr__sidebar-btn {padding: 12px 0;margin-bottom: 25px;}
.np-fr__sidebar-btn a {font-size: 18px;}
.blog-Detail-title > a h3 {font-size: 36px;}
.press-releaseInn h3 {font-size: 22px;}
}

@media screen and (max-width:1540px) {
  .wrapper-1650{max-width: 1420px}

}

@media screen and (max-width:1500px) {
  .wrapper-1650{max-width: 1360px}
  .np-datesSec__TsecT h3{font-size: 30px;}
  .np-datesSec__TsecM h3{font-size: 80px;line-height: 75px;}
  .np-datesSec__TsecB p{font-size: 28px;}
  .np-datesSec__TsecB p span{font-size: 24px;}
  .np-slider-bn{margin-bottom:70px;}
  .np-datesSec__Tsec{margin-bottom: 80px;}
  .np-dates p{font-size: 24px;}
  .np-dates h3{font-size: 24px;}
  .np-dates span{font-size: 16px;}
  .np-slider-fr__title h3{font-size: 34px;line-height: 70px;}
  .np-slider-fr__cards{gap: 30px;}
  .np-journey{padding:80px 0;}
  .np-journey h3{font-size: 36px;}
  .np-rasefund__title{font-size: 40px;line-height: 60px;}
  .np-rasefund__subtitle{font-size: 16px;}
  .np-blogs__txt h3{font-size: 30px;}
  .np-blogs__txt::before{bottom: -30%;}
  .np-blogs__top{margin-bottom: 24px}
  .np-blogs__mid h3{font-size: 20px;}
  .np-blogs__mid p{font-size: 32px;}
  .np-history__title h3{font-size: 40px;}
  .np-history__txt p{font-size: 16px;}
  .np-contributor-listIcons{gap: 60px;}
  .np-contributor-listIcons li{width:calc(12.5% - 53px);}
  .np-rasefund{margin-bottom:80px;}
  .np-memories{margin-bottom:80px;}
  .np-blogs{margin-bottom:80px;}
  .np-history{margin-bottom:80px;}
  .np-community{margin-bottom:80px;}
  .np-contributors{margin-bottom:80px;}
  .np-coreTeam{margin-bottom:80px;}
  .np-datesSec{margin-bottom:80px;}
  .np-slider-fr__cards{gap: 40px;}
  .np-frDetailSec__artical {flex: 0 0 860px;max-width: 860px;}

}

@media screen and (max-width:1450px) {
  .wrapper-1650{max-width: 1320px}
  .np-datesSec__Tsecbtn a{font-size: 20px;padding: 10px 30px;}
  .np-datesSec__TsecT h3{font-size:26px;}
  .np-datesSec__TsecM h3{font-size:55px;line-height:55px;}
  .np-datesSec__TsecB p{font-size:22px;}
  .np-navlist > li:not(:last-child){margin-right:20px;}
  .np-navlist > li a{font-size: 18px;}
  .np-droplist > li a{font-size: 18px; padding: 15px;}
  .np-dateList{gap: 30px 132px;}
  .np-journey h3{font-size: 30px;}
  .np-journey{padding:50px 0;}
  .np-rasefund__title{font-size:30px;line-height: 40px; margin-bottom: 10px;}
  .np-slider-fr__title h3{font-size:30px;line-height:60px;}
  .np-history__inner{gap:40px;}


}
@media screen and (max-width:1400px){
  .wrapper-1650{max-width: 1350px}
  .dropdown-content{transform: translateX(-60%);}

}
@media screen and (max-width:1366px){
  .wrapper-1650{max-width: 1300px}
  .np-slider-bn{margin-bottom:60px;}
  .np-rasefund{margin-bottom:60px;}
  .np-memories{margin-bottom:60px;}
  .np-blogs{margin-bottom:60px;}
  .np-history{margin-bottom:60px;}
  .np-community{margin-bottom:60px;}
  .np-contributors{margin-bottom:60px;}
  .np-coreTeam{margin-bottom:60px;}
  .np-datesSec__Tsec{margin-bottom:60px;}
  .np-journey{padding:60px 0;}
  .np-datesSec{margin-bottom:60px;}


  .np-navlist > li:not(:last-child){margin-right:15px;}
  .np-datesSec__TsecT h3{font-size:26px;}
  .np-datesSec__TsecM h3{font-size:60px;line-height:60px;}
  .np-datesSec__TsecB p{font-size:24px;}
  .np-datesSec__TsecB p span{font-size:20px;}
  .np-journey h3{font-size:32px;}
  .np-rasefund__icons{gap: 60px;}
  .np-rasefund__title{font-size:36px;line-height: 36px;margin-bottom: 10px;}
  .np-contributors .np-rasefund__txt{margin-bottom:20px;}
  .np-contributor-listIcons{gap:20px 60px;}
  .np-slider-fr__viewAll{margin-top: 25px;}
  .np-registrationPop__inputs li:not(:last-child){margin-bottom:20px;}
  .np-submitBtn {font-size: 20px;}
  .np-memories__slider .slick-slide.slick-current.slick-active .np-memories__cards{max-width: 1000px}
  .np-frDetailSec__artical {flex: 0 0 840px;max-width: 840px;}
  .blog-Detail-title > a h3 {font-size: 34px;}
  .blog-Detail-title > a span {font-size: 18px;}
  .np-blogs.detail-Page {margin: 60px 0 90px;}
  .blog-Detail-title p {font-size: 19px;}
  .aluminus-Dis p {font-size: 17px;}
  .AluminusTxt h3 {font-size: 22px;}
  .AluminusTxt p {font-size: 16px;}
 .blog_DtlAluminus{display:flex;justify-content:center;margin-top:40px;}
 .aluminus-Dis{padding-top:10px;}
 .Aluminus-Detail {margin-bottom: 10px;}
 .Aluminus-DetailOut {padding: 15px;}
 .press-releaseInn h3 {font-size: 20px;}
}



@media screen and (max-width:1300px) {
  .wrapper-1650{max-width: 1230px}
  .np-frDetailSec__artical {flex: 0 0 800px;max-width: 800px;}
  
}

@media screen and (max-width:1024px) {
  .wrapper-1650{max-width: 980px}
  .np-dateList{gap:30px 100px;}

  .np-navlist{position: fixed;background-color: var(--primary-color);box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;height: 100vh;left: 0;top: 0;width: 250px;margin-left: -300px;transition: .5s;flex-direction: column;align-items: flex-start;padding: 100px 20px 0 20px;gap: 16px;z-index: 999;}

  .menu-show{margin-left:0;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;transition: .5s;}
  .hamburger{display: block;margin-right: 20px;z-index: 1000;transition: .5s;position: absolute;}
  .np-logo{margin-left: 50px;}
  .np-drop:hover .np-dropdown{display: none;}
  .np-drop{transition: display 0.3s ease;}
  .np-drop.active .np-dropdown{display: block;position: relative;left: 0;top: 0;width: 100%;}
  .np-box{display: none;}
  .np-droplist{background: transparent;box-shadow: none;}
  .np-droplist li a{padding: 10px;}


  .np-slider-fr__box h3{font-size: 18px;}
  .np-slider-fr__inst{font-size: 14px;}
  .np-slider-fr__price span{font-size: 18px;}
  .np-slider-fr__progress{margin-bottom: 20px}
  .np-slider-fr__element{gap:5px;font-size:14px;}
  .np-slider-fr__sh a{gap: 5px;font-size: 18px;}

  .np-journey h3{font-size:26px;}
  .np-datesSec__TsecM h3{font-size:50px;line-height:50px;}
  .np-datesSec__TsecT h3{font-size:22px;}
  .np-datesSec__TsecB p{font-size:20px;}

  .np-slider-bn{margin-bottom:60px;}
  .np-rasefund{margin-bottom:30px;}
  .np-memories{margin-bottom:30px;}
  .np-blogs{margin-bottom:30px;}
  .np-history{margin-bottom:30px;}
  .np-community{margin-bottom:30px;}
  .np-contributors{margin-bottom:30px;}
  .np-datesSec__Tsec{margin-bottom:30px;}
  .np-journey{padding:30px 0;}
  .np-datesSec{margin-bottom:30px;}
  .np-blogs__mid p{font-size:26px;}
  .np-history__title h3{font-size:36px;}
  .np-blogs__txt h3{font-size:26px;}
  .np-coreTeam{margin-bottom:100px;}
  .np-coreTeam__cards li{width:calc(33% - 43px);}
  .np-contributor-listIcons li{width:calc(25% - 45px);}
  .np-slider-bn__list::before{content: ''; position: absolute;left: 0;bottom: -28px;background: url('../images/patternImg.png') no-repeat center center;width: 100%;height: 50px;display: none;}
  .np-slider-bn__list::after{content: ''; position: absolute;left: 0;bottom: -28px;background: url('../images/patternImg-mob.png') no-repeat center center;width: 100%;height: 50px;display: block;z-index: -1;}
  .np-frDetailSec__artical {flex: 0 0 100%;max-width: 100%;}
  .np-frDetailSec__inner {flex-direction: column;gap: 0;}
  article.fr-artical {margin-bottom: 40px;}
  .np-fr__sidebar-donorLists {margin-bottom: 60px;}
 .np-frDetailSec{margin-top:120px;}
 .fr-artical-title{margin-bottom:25px;}
 .np-fr__sidebar-btn {margin-bottom: 15px;}
 .np-fr__sidebar-price {margin-top: 15px;}
 .blog_DtlAluminus {margin-top: 25px;}
 .np-frDetailSec.press-rel {margin-bottom: 120px;}

 .np-frDetailSec__sidebar.desktop{display: none;}
 .np-frDetailSec__sidebar.mob{display: block;}
}

@media screen and (max-width:992px) {
  .np-memories__slider .slick-slide.slick-current.slick-active .np-memories__cards{max-width: 900px}
  .dropdown-content{transform:translateX(-70%);}

}

@media screen and (max-width:800px) {
  .dropdown-content{transform:translateX(-75%);}

}

@media screen and (max-width:768px) {
  .wrapper-1650{max-width: 730px}
  .np-rasefund__icons{flex-direction: column;}
  .np-slider-fr__cards{flex-direction: column;}
  .np-history__inner{flex-direction: column;}
  .np-blogs__mid p{font-size:22px;}
  .np-memories__cards{margin: 0;padding: 0 15px;}
  .np-right-add p{font-size: 16px;}
  .np-right-add a{font-size: 16px;}
  .np-footer__inner{padding: 40px 0 30px 0;}
  .np-copywrite span{font-size: 14px;}
  .np-copywrite a{font-size: 14px;}
  .np-datesSec__TsecM h3{font-size:40px;line-height:40px;}
  .np-dateList{gap:30px 60px;}
  .np-slider-fr__title h3{font-size:30px;line-height:60px;}
  .np-rasefund__title{font-size:30px;line-height: 30px;}
  .np-rasefund__subtitle{font-size:14px;}
  .np-rasefund__subtitle br{display: none;}

  .np-datesSec__inner{padding:0 0px;}
  .np-fundBtn a{padding: 7px 10px;font-size: 16px;}

  .np-slider-bn__img-inn.mob{display: block;}
  .np-slider-bn__img-inn.mob img{width: 100%;}
  .np-slider-bn__img-inn.desktop{display: none;}
  .prev-btn,.next-btn{width: 30px;height: 30px;}

  .np-slider-fr__cards li{width: 100%;}
  .np-memories__slider .slick-slide .np-memories__cards{max-width: 600px}
  .np-memories__slider .slick-slide.slick-current.slick-active .np-memories__cards{max-width: 700px}
  .fr-artical-title a img{max-width: 8%;}
  .fr__cards_detail li{width: 100%;}
  .np-slider-fr.detail {margin-bottom: 70px;}
  .blog-Detail-title p {font-size: 17px;margin: 22px 0;}
  .blog-Detail-title > a h3 {font-size: 28px;}
  .blog_DtlAluminusInn {padding: 10px;}
  .Aluminus-DetailOut {padding: 10px;}
  .AluminusTxt {padding-left: 10px;}
  .np-blogs__cards.slick-slider button {top: 40%;}
  .press-releaseInn {padding: 15px;}
  .press-releaseInn h3 {font-size: 16px;padding-left: 12px;}
}


@media screen and (max-width:550px) {
  .wrapper-1650{max-width: 500px}
  .np-memories__slider::before{display: none;}
  .np-datesSec__TsecM h3{font-size:30px;line-height:30px;}
  .np-datesSec__TsecB p{font-size:14px;}
  .np-datesSec__TsecB p span{font-size:12px;}
  .np-datesSec__Tsecbtn a{font-size:14px;padding:5px 15px;}
  .np-dates p{font-size:18px;}
  .np-dates h3{font-size:18px;}
  .np-dates span{font-size:14px;}
  .np-dateList{gap:30px 40px;}
  .np-logo img{width:70%;}

  .np-termCond p{font-size: 12px;}
  .np-rInputs input[type = 'text']{font-size: 16px;}
  .np-submitBtn{padding: 10px 0;border-radius: 10px;}

  .np-registrationPop__title{margin-bottom: 20px;}
  .np-registrationPop__title h3{font-size: 18px;}
  .np-submitBtn{margin-top: 25px;}
  .np-termCond p{flex-flow: row wrap;}
  .np-footer__inner{flex-direction: column;gap: 20px;}
  .np-right{width: 100%;}
  .np-copywrite{flex-flow: row wrap;}
  .np-coreTeam__cards li{width:calc(33% - 45px);}
  .np-slider-bn__list .slick-dots{bottom:5px;}
  .np-memories__slider .slick-slide .np-memories__cards{max-width: 400px}
  .np-memories__slider .slick-slide.slick-current.slick-active .np-memories__cards{max-width: 500px}
  .np-frDetailSec{margin-top:100px;}
  .fr-artical-title{margin-bottom:15px;}
  .fr-artical__abt{margin-top:30px;}
  article.fr-artical{margin-bottom:30px;}
  .np-fr__sidebar-rs span{font-size:24px;}
  .np-fr__sidebar-rs p{font-size:24px;}
  .np-fr__sidebar-goal p {font-size: 18px;}
  .fr-artical__abt-disc p {font-size: 16px;}
  .fr-artical__abt-disc {margin: 15px 0 5px 0;}
  .fr__cards_detail {gap: 35px;}
  .np-slider-fr__title h3 {font-size: 30px;line-height: 45px;}
  .blog-Detail-title > a h3 {font-size: 22px;}
  .blog-Detail-title > a span {font-size: 16px;}
  .blog-Detail-title > a {gap: 10px;}
  .blog-Detail-title p {font-size: 16px;margin: 18px 0;}
  .aluminus-Dis p {font-size: 16px;}
  .np-blogs__mid p {font-size: 20px;}
 .np-blogs__txt h3{font-size:22px;}
 .blog-Detail-title img{max-width: 10%;}
 .np-blogs__cards.slick-slider button {width: 38px;}
 .np-rInputs {flex-direction: column;}
 .Admin-Email h3 {font-size: 17px;}
 .Use-Acc p {font-size: 17px;}
 .Use-Acc {margin: 15px 0;}
 .admin-id {left: auto;}
 .admin-id a {gap: 8px;}

}

@media screen and (max-width:500px) {
  .wrapper-1650{max-width: 450px}
  .np-history__inner{gap:25px;}
  .np-contributor-listIcons li{width:calc(33% - 40px);}
  .np-coreTeam__cards li{width:calc(50% - 34px);}
  .np-slider-fr__viewAll a{font-size: 16px;}
  .np-coreTeam__cards{gap: 10px 66px;}
  .np-coreTeam__cardTxt h3{font-size: 18px;}
  .np-coreTeam__cardTxt p{font-size: 14px;}
  .np-header{padding: 15px 0 ;}
  .np-blogs__mid p br{display: none;}
  .np-registrationPop__inner{padding: 15px;}
  .btnClose {top: 18px;}
  .np-memories__slider .slick-slide .np-memories__cards{max-width: 300px}
  .np-memories__slider .slick-slide.slick-current.slick-active .np-memories__cards{max-width: 400px}
  .fr-artical-title a {gap: 10px;}
  .fr-artical-title a h3 {font-size: 26px;}
  .fr-artical__abt-inner {padding: 15px 15px;}
  .np-slider-fr.detail {margin-bottom: 35px;}
 .np-fr__sidebar-rs p{font-size:22px;}
.np-fr__sidebar-rs span{font-size:22px;}
.np-fr__sidebar-progress{margin-top:15px;margin-bottom:20px;}
.np-fr__sidebar-donorList{padding:10px 15px;}
.np-fr__sidebar-donorT h3{font-size:18px;}
.np-fr__sidebar-donorT{padding-bottom:10px;margin-bottom:16px;}
.np-fr__sidebar-donorLi__lft h3 {font-size: 16px;}
.np-fr__sidebar-donorLi__rgt span{font-size:16px;}
.blog_DtlAluminus{margin-top:15px;}
.np-blogs.detail-Page{margin:35px 0 50px;}
.np-rasefund__title{font-size:24px;line-height:24px;}
.np-contributors .np-rasefund__title{line-height:40px;}
.np-coreTeam .np-rasefund__title{line-height:40px;}

}

@media screen and (max-width:400px) {
  .np-rasefund__title{font-size:24px;line-height: 24px;}
  .np-blogs__mid p{font-size:20px;}
  .np-blogs__mid h3{font-size:16px;}
  .np-blogs__txt h3{font-size:24px;}
  .np-history__title h3{font-size:26px;}
  .np-journey h3{font-size:20px;}
  .np-dateList li{width:calc(50% - 75px);}
  .np-slider-fr__title h3{font-size:26px;line-height:60px;}
  .np-memories__slider .slick-slide .np-memories__cards{max-width: 300px}
  .np-memories__slider .slick-slide.slick-current.slick-active .np-memories__cards{max-width: 300px}
  .np-fr__sidebar-btn {padding: 10px 0;}
  .blog-Detail-title p {margin: 12px 0;}
  .press-releaseInn {padding: 10px;}
}